apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    ingress.kubernetes.io/ssl-redirect: "true"
  labels:
    app: statping
  name: status
  namespace: statping
spec:
  rules:
  - host: status.tbrnt.ch
    http:
      paths:
      - path: /
        backend:
          serviceName: statping
          servicePort: 8080
  tls:
  - hosts:
    - status.tbrnt.ch
    secretName: status-tbrnt-ch-cert
